
INSERT INTO `nationality` VALUES (1, 'Russe');
INSERT INTO `nationality` VALUES (2, 'Espagnol');
INSERT INTO `nationality` VALUES (3, 'Américain');
INSERT INTO `nationality` VALUES (4, 'Français');
INSERT INTO `nationality` VALUES (5, 'Irlandais');
INSERT INTO `nationality` VALUES (6, 'Britannique');
INSERT INTO `nationality` VALUES (7, 'Allemand');
INSERT INTO `nationality` VALUES (8, 'Belge');
INSERT INTO `nationality` VALUES (9, 'Italien');
INSERT INTO `nationality` VALUES (10, 'Japonais');
INSERT INTO `nationality` VALUES (11, 'Hongrois');
INSERT INTO `nationality` VALUES (12, 'Colombien');

INSERT INTO `author` VALUES (1, 'Dostoeïvski', 'Fédor', 1);
INSERT INTO `author` VALUES (2, 'Semprun', 'Jorge', 2);
INSERT INTO `author` VALUES (3, 'Tolstoï', 'Leon', 1);
INSERT INTO `author` VALUES (4, 'Steinbeck', 'John', 3);
INSERT INTO `author` VALUES (5, 'Ferro', 'Marc', 4);
INSERT INTO `author` VALUES (6, 'Stocker', 'Bram', 5);
INSERT INTO `author` VALUES (7, 'Shelley', 'Marie', 6);
INSERT INTO `author` VALUES (8, 'King', 'Stephen', 3);
INSERT INTO `author` VALUES (9, 'Grass', 'Gunter', 7);
INSERT INTO `author` VALUES (10, 'Barjavel', 'René', 4);
INSERT INTO `author` VALUES (11, 'Simmons', 'Dan', 3);
INSERT INTO `author` VALUES (12, 'Herbert', 'Frank', 3);
INSERT INTO `author` VALUES (13, 'Clarke', 'Arthur C.', 6);
INSERT INTO `author` VALUES (14, 'Bradbury', 'Ray', 3);
INSERT INTO `author` VALUES (15, 'Dick', 'Philip K.', 3);
INSERT INTO `author` VALUES (16, 'Orwell', 'Georges', 6);
INSERT INTO `author` VALUES (17, 'Hugo', 'Victor', 4);
INSERT INTO `author` VALUES (18, 'Zola', 'Emile', 4);
INSERT INTO `author` VALUES (19, 'Morris', "Damien", 8);
INSERT INTO `author` VALUES (20, 'Flaubert', 'Gustave',4);
INSERT INTO `author` VALUES (21, 'Asimov', 'Isaac', 3);
INSERT INTO `author` VALUES (22, 'Miller', 'Frank', 3);
INSERT INTO `author` VALUES (23, 'Eco', 'Umberto', 9);
INSERT INTO `author` VALUES (24, 'Irving', 'John', 3);
INSERT INTO `author` VALUES (25, 'Braudel', 'Fernand', 4);
INSERT INTO `author` VALUES (26, 'Camus', 'Albert', 4);
INSERT INTO `author` VALUES (27, 'Vian', 'Boris', 4);
INSERT INTO `author` VALUES (28, 'Lehane', 'Dennis', 3);
INSERT INTO `author` VALUES (29, 'Oe', 'Kenzaburo', 10);
INSERT INTO `author` VALUES (30, 'Kertesz', 'Imre', 11);
INSERT INTO `author` VALUES (31, 'Garcia Marquez', 'Gabriel',12);
INSERT INTO `author` VALUES (32, 'Pratt', 'Hugo', 9);
INSERT INTO `author` VALUES (33, 'Cooper', 'Fenimore', 3);

INSERT INTO `gender` VALUES (1, 'Littérature');
INSERT INTO `gender` VALUES (2, 'Terreur');
INSERT INTO `gender` VALUES (3, 'Science-Fiction');
INSERT INTO `gender` VALUES (4, 'BD');
INSERT INTO `gender` VALUES (5, 'Essai');
INSERT INTO `gender` VALUES (6, 'Policier');
INSERT INTO `gender` VALUES (7, 'Roman contemporain');

## id, isbn, titre, prix, editor, année, langue,author,gender
INSERT INTO `book` VALUES (1,'2-07-038692-6', 'Les fréres Karamazov', 7, 1, 1880, 'Russe', 1, 1);
INSERT INTO `book` VALUES (2,'2-07-036893-9', 'Le Joueur', 5, 1, 1866, 'Russe', 1, 1);
INSERT INTO `book` VALUES (3,'2-07-074049-8', 'L''écriture ou la vie', 15, 2, 1994, 'Français', 2, 1);
INSERT INTO `book` VALUES (4,'2-07-036287-6', 'Guerre et Paix', 8, 1, 1869, 'Russe', 3, 1);
INSERT INTO `book` VALUES (5,'2-07-036083-0', 'Les raisins de la colère', 6, 1, 1947, 'Américain', 4, 1);
INSERT INTO `book` VALUES (6,'2-02-018381-1', 'Histoire des colonisations', 20, 3, 1994, 'Français', 5, 5);
INSERT INTO `book` VALUES (7,'2-266-05366-3', 'Dracula', 6, 4, 1897, 'Anglais', 6, 2);
INSERT INTO `book` VALUES (8,'2-501-00279-2', 'Frankenstein', 6, 10, 1818, 'Anglais', 7, 2);
INSERT INTO `book` VALUES (9,'2-277-21197-4', 'Shining', 6, 5, 1977, 'Américain', 8, 2);
INSERT INTO `book` VALUES (10,'2-8001-1455-X', 'L''évasion des Dalton', 9, 6, 1960, 'Français', 19, 4);
INSERT INTO `book` VALUES (11,'2-258-00139-0', 'La Nuit des temps', 6, 4, 1968, 'Français', 10, 3);
INSERT INTO `book` VALUES (12,'2-253-13862-2', 'Nuit d''été', 6, 8, 1991, 'Français', 11, 2);
INSERT INTO `book` VALUES (13,'2-266-02665-8', 'Dune', 6, 4, 1965, 'Américain', 12, 3);
INSERT INTO `book` VALUES (14,'2-290-00349-2', '2001 L''odyssée de l''espace', 5, 5, 1968, 'Anglais', 13, 3);
INSERT INTO `book` VALUES (15,'2-207-30008-0', 'Fahrenheit 451', 5, 9, 1953, 'Américain', 14, 3);
INSERT INTO `book` VALUES (16,'2-277-21768-9', 'Blade Runner', 5, 5, 1968, 'Américain', 15, 3);
INSERT INTO `book` VALUES (17,'2-8001-1452-5', 'Les cousins Dalton', 7, 6, 1958, 'Français', 19, 4);
INSERT INTO `book` VALUES (18,'2-07-036822-X', '1984', 7, 1, 1948, 'Anglais', 16, 1);
INSERT INTO `book` VALUES (19,'2-07-037093-3', 'Quatrevingt-treize', 6, 1, 1874, 'Français', 17, 1);
INSERT INTO `book` VALUES (20,'2-266-08308-2', 'Les Misérables', 12, 1, 1862, 'Français', 17, 1);
INSERT INTO `book` VALUES (21,'2-07-037001-1', 'Germinal', 7, 1, 1885, 'Français', 18, 1);
INSERT INTO `book` VALUES (22,'2-07-037051-8', 'L''assommoir', 7, 1, 1877, 'Français', 18, 1);
INSERT INTO `book` VALUES (23,'2-8001-1441-X', 'La mine d''or de Dick Digger', 9, 7, 1949, 'Français', 19, 4);
INSERT INTO `book` VALUES (24,'2-234-04964-4', 'Lourdes', 15, 7, 1894, 'Français', 18, 1);
INSERT INTO `book` VALUES (25,'2-234-04963-6', 'Paris', 15, 7, 1898, 'Français', 18, 1);
INSERT INTO `book` VALUES (26,'2-8001-1457-6', 'Sur la piste des Dalton', 9, 6, 1962, 'Français', 19, 4);
INSERT INTO `book` VALUES (27,'2-8001-1462-2', 'Les Dalton dans le blizzard', 9, 6, 1963, 'Français', 19, 4);
INSERT INTO `book` VALUES (28,'2-205-00585-5', 'Ma Dalton', 9, 7, 1971, 'Français', 19, 4);
INSERT INTO `book` VALUES (29,'2-234-049652', 'Rome', 15, 7, 1896, 'Français', 18, 1);
INSERT INTO `book` VALUES (30,'2-02-031430-4', 'Le Tambour', 9, 3, 1959, 'Allemand', 9, 1);
INSERT INTO `book` VALUES (31,'2-8001-1471-1', 'Tortillas pour les Dalton', 9, 6, 1967, 'Français', 19, 4);
INSERT INTO `book` VALUES (32,'2-070-30878-2', 'Salammbô', 8, 1, 1862, 'Français', 20, 1);
INSERT INTO `book` VALUES (33,'2-207-30089-7', 'Fondation', 7, 9, 1951, 'Américain', 21, 3);
INSERT INTO `book` VALUES (34,'2-070-41311-X', 'Madame Bovary', 8, 1, 1857, 'Français', 20, 1);
INSERT INTO `book` VALUES (35,'2-277-12453-2', 'Les robots', 5, 5, 1950, 'Américain', 21, 3);
INSERT INTO `book` VALUES (36,'2-070-74277-6', 'Notes de Hiroshima', 11, 10, 1965, 'Japonais', 29, 5);
INSERT INTO `book` VALUES (37,'2-7427-1542-8', 'Etre sans destin', 9, 11, 1975, 'Hongrois', 30, 1);
INSERT INTO `book` VALUES (38,'2-020-23811-X', 'Cent ans de solitude', 6, 11, 1967, 'Espagnol', 31, 1);
INSERT INTO `book` VALUES (39,'2-253-00597-5', 'A l''Est d''Eden', 7, 12, 1952, 'Américain', 4, 1);
INSERT INTO `book` VALUES (40,'2-02-036376-3', 'Le Monde selon Garp', 8, 3, 1976, 'Américain', 24, 7);
INSERT INTO `book` VALUES (41,'2-253-00333-8', 'Le Nom de la Rose', 6, 12, 1980, 'Italien', 23, 1);
INSERT INTO `book` VALUES (42,'2-7436-1281-9', 'Mystic River', 9, 13, 2001, 'Américain', 28, 6);
INSERT INTO `book` VALUES (43,'2-070-36042-3', 'La Peste', 5, 1, 1947, 'Français', 26, 1);
INSERT INTO `book` VALUES (44,'2-2531-4087-2', 'L''Ecume des Jours', 8, 1, 1947, 'Français', 27, 7);
INSERT INTO `book` VALUES (45,'2-87827-038-X', 'Sin City', 11, 14, 1994, 'Américain', 22, 4);
INSERT INTO `book` VALUES (46,'2-203-34411-3', 'La Ballade de la Mer Salée', 14, 15, 1967, 'Italien', 32, 4);
INSERT INTO `book` VALUES (47,'2-253-06168-9', 'La Méditerranée', 8, 12, 1949, 'Français', 25, 5);
INSERT INTO `book` VALUES (48,'2-08-070611-X', 'Le Dernier des Mohicans', 7, 10, 1826, 'Américain', 33, 1);
INSERT INTO `book` VALUES (49,'2-277-11830-3', 'Avant l''Eden', 6, 5, 1974, 'Anglais', 13, 3);

insert into editor values(1,'Foli0');
insert into editor values(2,'Gallimard');
insert into editor values(3,'Seuil');
insert into editor values(4,'Pocket');
insert into editor values(5,"J'ai Lu");
insert into editor values(6,"Dupuis");
insert into editor values(7,"Dargaud");
insert into editor values(8,"Albin Michel");
insert into editor values(9,"Denoël");
insert into editor values(10,"Marabout");
insert into editor values(11,"Actes Sud");
insert into editor values(12,"Le Livre de Poche");
insert into editor values(13,"Rivages");
insert into editor values(14,"Rackham");
insert into editor values(15,"Casterman");        